function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function Door_GoGaudiBlackmaketSquare()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoGaudiBlackmaketSquare",0,1)FAO(2)TRA("CS_gaudi_blackmaket_square","E0090",8,55)
end

function Bar1()
    KEY()
    MS3("\nI really want to visit Peace Town...")NOD()
end

function SleepGaudi1()
    KEY()MS4("\nIt's sleeping...")NOD()
end

function PathLifeCapsule7()
    PRI()SOU("CS_022_chest_open")CMU("CS_Fanfale2")DNP("PathLifeCapsule7")FLP("PathLifeCapsule7")
    MS4("Obtained =LIFE CAPSULE= !")WAI(160)NOD()RMU()
    MLP(5)
    CAT("\nMaximum health increased by 5!")NOD()
end